1. serialportme's Avatar
    As title states, I have .654 on my BB 8530, but my desktop software wants me to upgrade to 5.0 when I sync.

    Isn't that a downgrade? Why is asking me to do it?
    06-24-10 07:35 AM
  2. ratsttam's Avatar
    It's actually 5.0.something. Your carrier may have a newer version. This may also happen if you don't have a "carrier official" release.
    06-24-10 08:26 AM
  3. JRF_1986's Avatar
    this shows up on mine as well, I just ignore it. It used to say 4.6 and I was like "I have 5.0!" and now it says 5.0 so I just press cancel.
    06-24-10 09:54 AM
LINK TO POST COPIED TO CLIPBOARD